.login-page, .register-page {
    justify-content: unset !important;
}

.header_login{
    background-color: white;
    padding: 15px;
    box-sizing: border-box;
    margin-bottom: 35px;
}

.header_login h4{
    line-height: 60px;
}

.login-box-msg {
    text-transform: uppercase;
    font-size: 1.5rem;
}

.footer-login {
    background-color: #1B556A;
    margin-top: 35px;
    padding: 15px 0;
}

.footer-login h4,
.footer-login a,
.footer-login a:hover,
.footer-login a:active{
    color: #fff;
    text-decoration: none;
}

.footer-login a:hover{
    opacity: 0.8;
    text-decoration: underline;
}

.link-list {
    list-style: none;
    padding-left: 0;
}

.flag {
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
}

.flag.en {
    background: transparent url(../img/en.png) center center no-repeat;
}

.flag.es {
    background: transparent url(../img/es.png) center center no-repeat;
}

.btn-lang {
    display: inline-block;
}

.btn-lang.box {
    margin-left: 25px;
    background-color: #254061;
    border: 2px solid #254061;
    border-radius: 4px;
    font-size: 0.9rem;
    padding: 10px 25px;
    color: #fff;
}

.nav_btn + .btn-lang.box {
    margin-left: 10px;
}

.btn-lang span {
    color: #f6bb01;
}

.btn-lang a,
.btn-lang a:hover{
    color: #fff;
}

.btn-lang a:hover {
    opacity: 0.8;
}